/*-----------------------------------------------------------------------------------

    Project Name: Zarabi 
    Description: Zarabi Toy Store
    Author: SSP Design House
    Version: 1.0
    Date:016/07/2023

-----------------------------------------------------------------------------------

    CSS INDEX
    ===================

    1.COMMON CSS
    2.HEADER
    3.SLIDER
    4.SERVICES
    5.PRODUCT
    6.BRANDS
    7.PARTNERS
    8.FOOTER
    9.PRODUCTS PAGE
    10.Brands page
    11.Services page
    12.PRODUCT Details 

-----------------------------------------------------------------------------------*/
/*===========================
    1.COMMON css 
===========================*/
html {
    margin:0;
    padding:0;
}
body {
    margin:0;
    padding:0;
    font-family:Roboto, sans-serif;
  }
  a {
    text-decoration: none;
  }
  .go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(128, 117, 65, 0.6);
    font-size: 16px;
    padding: 1em;
    display: none;
  }
  
  .go-top:hover {
    background-color: rgba(128, 117, 65, 0.9);
    color: #fff;
  }

  iframe {
    box-shadow: rgb(128,117,65) 5px 12px 10px;
    border: 2px solid rgb(128,117,65);
    border-radius: 15px;
  }
  .thum {
    box-shadow: rgb(128,117,65) 1px 2px 3px 0px;
   margin-right:10px;
  }

  .betas { background: linear-gradient(rgb(174,160,132), rgba(128,117,65));
    padding:40px;
  padding-top: 125px;}
    
    .betas .row>* {
      padding:0;
    }
/*===========================
    2.Header
===========================*/

 .navbar-dark .navbar-toggler {
    color: rgba(128,117,65,.55);
    border-color: rgb(128,117,65);
}
nav {
    min-height:70px;
}
.nav-fixed {
    transition: 0.3s ease-in-out;
}
.nav-active {
    background-color:rgb(174,160,132);
    box-shadow: 5px -1px 12px -5px grey;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255,255,255);
    border-bottom:2px solid transparent;
    transition: all ease-in-out 0.7s;
}
.navbar-dark .navbar-nav .nav-link:active,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus{
    color: rgb(248, 191, 5);
    border-bottom:2px solid rgb(248, 191, 5);
}
.nav-item{
    margin-right:20px;
    font-size: larger;
}

.navbar-dark .navbar-nav .nav-item .active{
  border-bottom:2px solid rgb(255,255,255)
}
.search-customized {
    position: relative;
  }
  
  .searchTerm {
    width: 80px;
    padding: 5px;
    height: 36px;
    border-radius: 0px 15px 15px 0px;
    outline: none;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
    margin-right: 60px;
    text-align: center;
    border: none;
  }
  .searchTerm::-webkit-input-placeholder { /* Edge */
    color: #fff;
  }
  .searchTerm :-ms-input-placeholder { /* Internet Explorer */
    color: #fff;
  }
  .searchTerm::placeholder {
    color: #fff;
  }
  .searchTerm:focus{
    color: #fff;
  }
  .searchButton {
    width: 40px;
    height: 36px;
    background-color: rgba(255, 255, 255, 0.1);
    text-align: center;
    color: #fff;
    border-radius: 15px 0px 0px 15px;
    cursor: pointer;
    font-size: 16px;
    margin-left: 40px;
    border: none;
  }


/*===========================
    3.Slider
===========================*/
.carousel-caption {
    bottom: 16rem;
    z-index: 10;

 
  }
  .carousel-caption h2{
    font-weight: 700;
    font-size:60px;
  }
  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 42rem;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    width:100%;
    height:100%;
  }
  .carousel-caption p{
    text-align: justify;
    font-weight:400;
    font-size: 20px;
    line-height: 25px;
    opacity: 1;
  }
  #myCarousel .carousel-indicators [data-bs-target]{
  height: 15px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid #fff;
  width: 15px;
}
#myCarousel .carousel-indicators [data-bs-target]:active{
  background-color: rgb(128,117,65); 
}
/*===========================
    4.Services Sec
===========================*/ 
.services {
  background-image: url(../images/OurServices.webp);
  background-size: cover;
  background-repeat: no-repeat;
    margin-top: 0px;
    padding: 20px 0px;
    min-height:750px;
}


.services .right-content span {
    font-size:60px;
    font-weight:bold;
    color: rgb(128,117,65);
    letter-spacing: 10px;
    margin-bottom: 5px;
    margin-left: 20px;
    display: block;
    letter-spacing: 0.5px;
}
.services .right-content p {
    font-size:18px;
    font-weight:400;
    margin-left: 20px;
    color: rgb(40,37,38);
    margin-bottom: 10px;
    text-align: justify;
    max-width: 90%;
}
 /*===========================
    5.Products Sec
===========================*/
.slick-slide {
	  margin: 0px 30px;
  }
  .slick-slide img
  {
    margin: 20px 0px;  
    width: 80%;
	  height:80%;
  }
  @media (min-width: 768px) and (max-width: 991px)
  {
	.slick-slide img, .slick-lists img
	  {
		min-height:10px;
	  }
	}
	@media (max-width: 768px) 
  {
	.slick-slide img, .slick-lists img
	  {
		min-height:50px;
	  }
	}
  .slick-slider
  {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
		user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
  padding-left: 100px;
  padding-right: 100px;
  }

  @media (min-width: 768px) and (max-width: 991px)
  {
    .slick-slider
	  {
      padding-left: 10px;
      padding-right: 10px;
	  }
	}
	@media (max-width: 768px) 
  {
    .slick-slider
	  {
      padding-left: 10px;
      padding-right: 10px;
	  }
	}
  .slick-list
  {
	  position: relative;
	  display: block;
	  overflow: hidden;
	  margin: 0;
	  padding: 0;
  }
  .slick-list:focus
  {
	  outline: none;
  }
  .slick-list.dragging
  {
	  cursor: pointer;
	  cursor: hand;
  }
  .slick-slider .slick-track,
  .slick-slider .slick-list
  {
	  -webkit-transform: translate3d(0, 0, 0);
	  -moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
  }
  .slick-track
  {
	  position: relative;
	  top: 0;
	  left: 0;
	  display: block;
      padding-bottom: 5px;
  }
  .slick-track:before,
  .slick-track:after
  {
	  display: table;
	  content: '';
  }
  .slick-track:after
  {
	  clear: both;
  }
  .slick-loading .slick-track
  {
	  visibility: hidden;
  }
  
  .slick-slide
  {
	  display: none;
	  float: left;
	  height: 100%;
	  min-height: 1px;
  }
  [dir='rtl'] .slick-slide
  {
	  float: right;
  }
  .slick-slide.slick-loading img
  {
	  display: none;
  }
  .slick-slide.dragging img
  {
	  pointer-events: none;
  }
  .slick-initialized .slick-slide
  {
	  display: block;
  }
  .slick-loading .slick-slide
  {
	  visibility: hidden;
  }
  .slick-vertical .slick-slide
  {
	  display: block;
	  height: auto;
	  border: 1px solid transparent;
  }

  .slick-prev, .slick-next {
    color: rgb(128,117,65);
  
    
  }

  .slick-prev:before {
    background-color:rgb(128,117,65); 
  }
  .slick-next:before {
    background-color:rgb(128,117,65); 
  }

  .products {
	  margin-top: 0px;
	  background-color: rgb(216, 217, 218);
	  padding: 45px 0px;
	  text-align: center;
	  min-height:500px;
}
  .products h2 {
	  font-size:60px;
	  font-weight:700;
	  color: rgb(128,117,65);
	  letter-spacing: 1px;
	  margin-bottom: 10px;
	  margin-left: 20px;
	  display: block;
}
  .products .slidet {
	  border-radius:25px;
	  background-color: #fff;
      min-height:290px;
      box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
      -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
  }

  .products .slidet p{
    padding: 8px;
  }
/*===========================
    6.brands Sec
===========================*/
.brands {
    margin-top: 0px;
    background-color: #fff;
    padding: 45px 0px;
    color: transparent;
    text-align: center;
    min-height:500px;
}
.brands .card {
    background-color: transparent;
    border:1px solid rgb(206, 201, 201);
    display: inline-block;
    min-height:120px;
    margin-bottom: 15px;
}
.brands h2 {
    font-size:60px;
    font-weight:700;
    color: rgb(128,117,65);
    letter-spacing: 1px;
    margin-bottom: 60px;
    display: block;
}
.brands img {
  width:70%;
  height:70%;
  margin:10px;
}
/*===========================
    7.Partners Sec
===========================*/
  .partners {
      margin-top: 0px;
      background-color: rgb(228, 220, 207);
      padding: 45px 0px;
      color: transparent;
      text-align: center;
      min-height:500px;
  }
  .partners .card {
      background-color: transparent;
      border: none;
      display: inline-block;
  }
  .partners h2 {
      font-size:60px;
      font-weight:700;
      color: rgb(128,117,65);
      letter-spacing: 1px;
      margin-bottom: 60px;
      display: block;
  }

.partners img
  {
    margin: 20px 0px;  
    width: 120%;
	  height:120%;
  }



.partners .slick-lists {
	margin: 0 auto;
	padding-bottom: 30px;
  padding-top: 30px;
}

.partners .slick-arrow {
	z-index: 1;

	  display: inline;
    position: absolute;
    top: 30%;
    font-size: 25px;
    border: 1px solid rgb(128,117,65);
    border-radius: 50%;
  
}

.partners .slick-arrow:before {
	font-size: 100px;
}
.partners .slick-next {
	right: 0;
}
.partners .slick-prev {
	left: 0;
}

.partners .btn-wrap {
	text-align: center;
	width: 100%;
}
.partners button {
	background-color: transparent;
	border: none;
	padding: 10px 20px;
	border-radius: 5px;
	margin: 10px;
	font-size: 30px;
	font-weight: 600;
	transition: all 0.5s;
}
.partners button.slick-disabled {
	opacity: 0.6;
}




/*===========================
    8.Footer
===========================*/
footer {
  background-image: url(../images/Background.png);
  background-size: contain;
  background-repeat: no-repeat;
    padding: 80px 0px;
    color:rgba(174,160,132);
}
footer h4 {
    color:rgb(174,160,132);
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.25px;
    margin-bottom: 20px;
}
footer .footer-info{
    background-color:rgb(174,160,132);
    color: #fff;
    border-radius:15px;
    padding-left:15px;
    padding-top:10px;
    margin-bottom:11px;
    min-height:132px;
    display: flex;
}
footer .footer-info p{
    color: #fff;
    margin-bottom: 5px;
}
.footer-info .left-side {
	/* 	display */
	width: 60%;
}
.footer-info .right-side {
	/* 	display */
	width: 40%;
}

footer ul.social-icons {
    margin-top: 20px;
    padding-left: 0;
}
footer ul.social-icons li {
    display: inline-block;
    margin-right: 0px;
}
footer ul.social-icons li:last-child {
    margin-right: 0px;
}
footer ul.social-icons li a {
    width: 30px;
    height: 34px;
    display: inline-block;
    line-height: 34px;
    text-align: center;
    background-color: transparent;
    color: #fff;
    border-radius: 50%;
    transition: all 0.3s;
}
footer ul.social-icons li a:hover {
    color: rgb(228, 220, 207);
}
.fa-share-nodes, .fa-phone{
  padding-left: 50px;
  padding-top: 30px;
}

footer .contact-form input {
    border-radius: 5px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 15px;
    color: rgb(174,160,132) !important;
    background-color: rgb(250,252,237);
    font-size: 15px;
    text-transform: none;
    box-shadow: none;
    border: 1px solid rgb(174,160,132);
    margin-bottom: 15px;
}
footer .contact-form input:focus {
    outline: none;
    box-shadow: none;
    border: none;
    background-color: rgb(228, 220, 207);
}
footer .contact-form textarea {
    border-radius: 5px;
    height: 120px;
    max-height: 200px;
    min-height: 120px;
    display: inline-block;
    padding: 15px;
    color: rgb(174,160,132) !important;
    background-color: rgb(250,252,237);
    font-size: 15px;
    text-transform: none;
    box-shadow: none;
    border: 1px solid rgb(95, 86, 67);
    margin-bottom: 15px;
}
footer .contact-form textarea:focus {
    outline: none;
    box-shadow: none;
    border: none;
    background-color: rgb(228, 220, 207);
}
footer .contact-form ::-webkit-input-placeholder { /* Edge */
  color: rgb(174,160,132);
}
footer .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(174,160,132);
}
footer .contact-form ::placeholder {
  color: rgb(174,160,132);
}
footer .contact-form button.filled-button {
    background-color: transparent;
    color: rgb(174,160,132);
    background-color: rgb(250,252,237);
    border: none;
    font-size: 15px;
    font-weight: 400;
    padding: 5px 60px 5px 10px;
    border-radius: 5px;
    border: 1px solid rgb(174,160,132);
    display: inline-block;
    transition: all 0.3s;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    cursor: pointer;
}
footer .contact-form button.filled-button:hover {
    background-color: rgb(174,160,132);
    color: rgb(250,252,237);
}

footer h2 {
  font-size:60px;
  font-weight:bold;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: block;
}

footer .textcontact {
  font-size:18px;
  font-weight:400;
  color: rgb(40,37,38);
  margin-bottom: 10px;
  text-align: justify;
  max-width:90%;
}
/* Sub-footer Style */
.sub-footer {
    background-color: rgb(250,252,237);
    text-align: left;
    padding: 25px 0px;
}
.sub-footer p {
    color:rgb(40,37,38);
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 15px;
}
.sub-footer p .fa {
font-size: 25px;
}
.sub-footer p .fa-fax {
  font-size: 20px;
  }
.textspace {
  line-height: 30px;
}
.textspace a {
 text-decoration: none;
 color:rgb(40,37,38);
}
.end-footer {
  min-height: 25px;
  background-color: rgb(174,160,132);
}
/*===========================
    9.Products page
===========================*/

.product-page {
  margin-top: 0px;
  background-color: #fff;
  padding: 45px 0px;
  color: rgb(174,160,132);
  text-align: left;
  min-height:250px;
}
.product-page h2 {
  font-size:60px;
  font-weight:700;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  margin-bottom: 60px;
  display: block;
  text-align: center;
}
.product-page .listpro{
  font-weight:500;
  font-size: 25px;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  border: none;
  border-left: 2px solid rgb(174,160,132);
  padding: 0.25rem 1rem;

}
.product-page .listpro a{
  color: rgb(128,117,65);
}
.product-page .listpro .fa-solid {
  padding-right:10px;
  font-size: 14px;
}

.thumbnail {
  box-shadow: rgb(128,117,65) 5px 12px 10px;
  background-color: rgb(240, 240, 240);
  border-radius: 15px;
  text-align: center;
}
.thumbnail  img{
  border-radius: 50%;
}
.thumbnail .caption{
  padding-top: 5px;
  min-height: 60px;
  font-size: 1rem;
}

.beta {background-color:rgb(225, 225, 225);
padding:40px;}

.beta .row>* {
  padding:0;
}
.fa-play {
  color: rgb(174,160,132);
}
/*===========================
    10.Brands page
===========================*/
.details {
font-size: 1rem;
color:rgb(74,71,47);
line-height: 1.5;
font-weight: 400;
text-align:justify;
}
.marketing {
  color:rgb(174,160,132);
}
.subname{
  color: rgb(74,71,47);
}
/*===========================
  11.Services page
===========================*/
.about-text {
  margin-top: 0px;
  padding: 45px 0px;
  min-height:500px;
  background-color: rgb(174,160,132);
  text-align: center;
}
.about-text h2 {
  font-size:60px;
  font-weight:700;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  margin-bottom: 60px;
  display: block;
}
.about-text p {
  color: #fff;
  font-size:18px;
  font-weight:400;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
  text-align: justify;
  line-height: 1.8rem;
}

/*===========================
  11.Products details page
===========================*/


.betad { background-color: #fff;
  padding:40px;
padding-top: 180px;}
  
  .betad .row>* {
    padding:0;
  }

  
.product-paged {
  margin-top: 0px;
 
  background-color:rgb(225, 225, 225);
  padding: 45px 0px;
  color: rgb(174,160,132);
  text-align: left;
  min-height:250px;
}
.product-paged h2 {
  font-size:60px;
  font-weight:700;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  margin-bottom: 60px;
  display: block;
  text-align: center;
}

.product-paged .listpro{
  font-weight:400;
  font-size: 18px;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  border: none;
  border-left: 2px solid rgb(174,160,132);
  padding: 0.25rem 1rem;

}
.product-paged .listpro a{
  color: rgb(128,117,65);
}
.dr {
  background-color: rgb(174,160,132);
}

.about-texts {
  margin-top: 0px;
  padding: 45px 0px;
  min-height:500px;
  background-color: rgb(216, 217, 218);
  text-align: center;
}

.about-texts h2 {
  font-size:60px;
  font-weight:700;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  margin-bottom: 60px;
  display: block;
}
.about-texts h4 {
  font-size:20px;
  font-weight:700;
  color: rgb(128,117,65);
  letter-spacing: 1px;
  display: block;
}


